input[type="radio"]{-webkit-appearance: radio;}
select{-webkit-appearance: menulist;}
label{display: inline; cursor: pointer; color: initial; font: inherit;}
input[type="checkbox"]{-webkit-appearance: none; -moz-appearance: none; appearance: none; width: 16px; height: 16px; border: 1px solid #ccc; border-radius: 3px; background-color: #fff; cursor: pointer; position: relative;}

/* 취업지원센터 인터풀 신청 폼 */
.jobctr_tpApplyForm .applyForm{position: relative; width: 50%; margin: 0 auto; padding: 50px; border-radius: 10px; background: #fff;}
.jobctr_tpApplyForm .applyForm > em{text-align: center; font-size: 16px; letter-spacing: -1px; font-weight: 500; padding: 10px 0 15px; display: block;}
.jobctr_tpApplyForm .pop_ttl{font-size: 35px; font-weight: 900; width: fit-content; margin: 0 auto; text-align: center; line-height: 1.2;}
.jobctr_tpApplyForm .applyForm .closeX{top: 5px; right: 5px; bottom: unset;}
.jobctr_tpApplyForm .applyForm .txt{font-size: 12px; font-weight: 400; color: #999;}
.jobctr_tpApplyForm .applyForm .apply_conts{overflow-y: auto; max-height: 45rem; margin-bottom: 20px; border-bottom: 1px solid #ddd; border-top: 2px solid;}

.jobctr_tpApplyForm .applyForm ul{display: grid; grid-template-columns: repeat(2, 1fr); gap: 0; overflow: hidden; background: #fff;}
.jobctr_tpApplyForm .applyForm ul li{width: 100%; display: inline-flex; border-bottom: 1px solid #eee; align-items: center; box-sizing: border-box; padding: 11px 0; font-size: 14px;}
.jobctr_tpApplyForm .applyForm ul li div{margin-right: 10px;}

.jobctr_tpApplyForm .applyForm sup{color: #ff3153; font-weight: 900; font-size: 18px; margin: -10px 0 0 2px; display: inline-block;}

.jobctr_tpApplyForm .agree{padding: 15px 10px 15px 5px; font-size: 14px; line-height: 1.5;}
.jobctr_tpApplyForm .agree_box{padding: 20px 30px; background: #efefef;  border-left: 0; border-right: 0; margin: 10px 0; border-radius: 5px;}
.jobctr_tpApplyForm .agree p strong{font-weight: 800; color: #000; padding-top: 10px;}
.jobctr_tpApplyForm .applyForm .check{display: block; font-size: 16px; width: fit-content; margin: 0 auto; font-weight: 600;}
.jobctr_tpApplyForm .applyForm .formBtn{text-align: center;}
.jobctr_tpApplyForm .applyForm .formBtn a{width: 30%; display: inline-block; margin: 20px 5px 0 0; padding: 13px 0 15px; border-radius: 50px; font-size: 19px; font-weight: 700; text-align: center;}
.pop_wrp .applyForm a.ok{background: #000; color: #fff;}
.pop_wrp .applyForm a.close{border: 1px solid;}

.jobctr_tpApplyForm input[type="text"]{border: 1px solid #eee; padding: 5px 10px; width: 92%;}
.jobctr_tpApplyForm input[type="radio"]{width: 14px; height: 14px;}
.jobctr_tpApplyForm input[type="checkbox"]:checked{background: #007bff;}
.jobctr_tpApplyForm input[type="file"]{font-size: 13px;}
.jobctr_tpApplyForm select{width: 80px; height: 25px;}
.jobctr_tpApplyForm label{margin-right: 5px; display: inline-flex; gap: 0; line-height: 1.5;}


@media screen and (min-width: 1200px){
.jobctr_tpApplyForm .applyForm ul li div:first-child{width: 30%; flex-shrink: 0;}
.jobctr_tpApplyForm .applyForm ul li:last-child, ul li:nth-last-child(2){grid-column: span 2;}
.jobctr_tpApplyForm .applyForm ul li:last-child div:first-child, 
.jobctr_tpApplyForm .applyForm ul li:nth-last-child(2) div:first-child{width: 15%;}
.jobctr_tpApplyForm .applyForm ul li:nth-last-child(2) div:last-child{font-size: 13px; line-height: 1;}
}

@media screen and (max-width: 1024px){
.jobctr_tpApplyForm .pop_ttl{font-size: 30px;}
.pop_wrp .applyForm{width: 90%; padding: 30px 10px; height: 150vw; max-width: 90%;}
.pop_wrp .applyForm .apply_conts{max-height: 80vw;}
.pop_wrp .pop_ttl{font-size: 25px;}
.pop_wrp .applyForm .formBtn a{font-size: 20px; width: 35%;}

.pop_wrp .applyForm ul li{grid-column: span 2;}
.pop_wrp .applyForm ul li div{width: 28%; padding-left: 5px;}
.pop_wrp .applyForm ul li div:last-child{width: 72%;}
.jobctr_tpApplyForm .applyForm .txt{display: block;}
}